Change logs for libpdf-report-perl source package in Hoary

  • libpdf-report-perl (1.20-2) unstable; urgency=low
    
    
      * Fixed a missing build-dependency on libpdf-api2-perl (Closes:
        #223176)
      * Bumped up standards-version to 3.6.1
    
     -- Gunnar Wolf <email address hidden>  Mon,  8 Dec 2003 16:13:02 -0600